/*     170938 : 실선      */
.solid_line__170938__ {display:block;position:relative;width:100%;height:px}
.solid_line__170938__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170938__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170938__ {height:0px}
}

/*     170939 : 공백      */
.empty__170939__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__170939__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170939__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170939__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170939__ {height:50px}
}

/*     170942 : 이미지 (비율형)      */
.img_ratio__170942__ {max-width:100%;vertical-align:top}
.img_ratio__170942__ * {box-sizing:border-box}
.img_ratio__170942__ a {display:block;vertical-align:top}
.img_ratio__170942__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170942__ img {width:auto}
}

/*     170941 : 공백      */
.empty__170941__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__170941__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170941__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170941__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170941__ {height:55px}
}

/*     170522 : 셀 설정      */
.cell_option__170522__ {display:table;width:100%}
.cell_option__170522__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__170522__ {padding-left:10px;}

@media (min-width:768px){
	.col__170522__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__170522__ {padding-left:60px;}
}

/*     170523 : 공백      */
.empty__170523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.empty__170523__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170523__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170523__ {height:90px}
}

/*     170524 : 한줄 텍스트      */
.text__170524__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.2;
}
.text__170524__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170524__ p {font-size:40px}
}

/*     170525 : 한줄 텍스트      */
.text__170525__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-0.03em;line-height:1.2;
}
.text__170525__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__170525__ p {font-size:40px}
}

/*     170526 : 공백      */
.empty__170526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__170526__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170526__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170526__ {height:30px}
}

/*     170527 : 한줄 텍스트      */
.text__170527__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:-0.03em;line-height:1.5;
}
.text__170527__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__170527__ p {font-size:20px}
}

/*     170528 : 셀 설정      */
.cell_option__170528__ {display:table;width:100%}
.cell_option__170528__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__170528__ {}

@media (min-width:768px){
	.col__170528__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__170528__ {padding-right:60px;}
}

/*     170529 : 이미지      */
.img__170529__ {max-width:100%}
.img__170529__ * {box-sizing:border-box}
.img__170529__ a {display:block;vertical-align:top}
.img__170529__ img {width:px;vertical-align:top}

/*     170530 : 실선      */
.solid_line__170530__ {display:block;position:relative;width:100%;height:px}
.solid_line__170530__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170530__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170530__ {height:0px}
}

/*     170550 : 공백      */
.empty__170550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__170550__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170550__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170550__ {height:50px}
}

/*     170532 : 장문 텍스트      */
.textarea__170532__ {padding:0 10px;}
.textarea__170532__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:768px){
	.textarea__170532__ {padding:0 30px;}
}

@media all and (min-width:1024px){
	.textarea__170532__ {padding:0 60px;}
	.textarea__170532__ p {font-size:20px}
}

/*     170531 : 공백      */
.empty__170531__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__170531__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__170531__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__170531__ {height:px}
}

@media all and (min-width:1024px){
	.empty__170531__ {height:55px}
}

